﻿@charset "utf-8";

body,
html {
    font-family: Arial, Helvetica, Verdana, "Times New Roman";
    font-size: 100%;
    color: #3c3c3c;
    background-color: #fff
}

.header {
    background-color: #24135f;
    padding-bottom: 60px;
    color: #fff
}

#LogoImg {
    color: #fff;
    font-size: 3.5em;
    width: 100%;
    height: auto
}

.barra-menu-h {
    position: relative;
    top: -24px;
    z-index: 10;
}

/*.container {
    width: 90%
}*/

.contenido-principal {
}

/*#content .container-fluid {
    height: 100%;
    min-height: 470px;
    padding: 15px 0;
    background-color: #fff
}*/

p {
    margin-bottom: 15px;
    text-align: justify
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700;
    line-height: 1.1
}



.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {
    outline: none;
}

.f-ti {
    font-weight: lighter;
}

.f-bl {
    font-weight: 700;
}

span.bloque {
    padding: .74em .3em;
    display: block;
}

.borde-b {
    border-bottom: 1px solid #ccc;
}

.borde-t {
    border-top: 1px solid #ccc;
}

.borde-l {
    border-left: 1px solid #ccc;
}

.borde-r {
    border-right: 1px solid #ccc;
}

.borde-punteado {
    border-bottom: 1px dotted #ccc;
    margin: .4em 0em 0em 1.8em;
    width: 93%;
}

.tenue {
    color: #ccc;
}

button.btn-principal-home,
button.btn-principal-home:hover {
    border: 4px solid #fff;
}

.btn-primary.btn-default-buscar:active,
.btn-primary.btn-default-buscar:focus,
.open > .dropdown-toggle.btn-primary.btn-default-buscar {
    background-color: #228b22;
    color: #fff;
    border-color: transparent;
}

.btn-primary.btn-buscar:active,
.btn-primary.btn-buscar:focus,
.open > .dropdown-toggle.btn-primary.btn-buscar {
    background-color: #228b22;
    color: #fff;
    border-color: transparent;
}

.btn-default-buscar {
    background-color: #00bb2d;
    color: #fff;
    border-color: transparent;
    border-radius: .2em;
}

    .btn-default-buscar.inline {
        display: inline;
    }

    .btn-default-buscar.top {
        display: block;
        float: right;
        margin-left: 8px;
    }

    .btn-default-buscar.estatico {
        position: fixed;
        top: 0;
        margin-top: 1.7rem;
        margin-left: 1rem;
        z-index: 15;
        display: none;
    }

.btn-slide {
    position: fixed;
    z-index: 15;
    top: 0px;
    width: 35px;
}

.btn-default-filtro {
    background-color: #00bb2d;
    color: #fff;
    border-color: transparent;
    border-radius: .6em;
    font-size: 1.5em;
    width: 50px;
    height: 50px;
    margin: 12px 0;
}

.btn-default-buscar:hover {
    background-color: #228b22 !important;
    color: #fff;
    border-color: transparent;
}

.btn-buscar {
    background-color: #00bb2d;
    color: #fff;
    border-color: transparent;
}

    .btn-buscar:hover {
        background-color: #228b22 !important;
        color: #fff;
        border-color: transparent;
    }

#headingDos .RadComboBox {
    width: 630px !important;
}

@media (max-width: 768px) {
    #headingDos .RadComboBox {
        width: 460px !important;
    }
}

@media (max-width: 620px) {
    #headingDos .RadComboBox {
        width: 300px !important;
    }
}

@media (max-width: 340px) {
    #headingDos .RadComboBox {
        width: 100% !important;
    }
}

#headingDos .form-group {
    display: inline-block;
}

.btn-principal {
    background-color: #4927c1;
    border-color: transparent;
    border-radius: .6em;
}

    .btn-principal:hover,
    .btn-principal:active,
    .btn-principal:focus {
        background-color: #8469e1;
        border-color: transparent;
    }

.btn-limpio {
    background-color: transparent;
    border-color: transparent;
    color: initial;
}

.btn-primary.btn-limpio:hover,
.btn-primary.btn-limpio:active,
.btn-primary.btn-limpio:focus {
    background-color: transparent;
    border-color: transparent;
    color: initial;
}

li.list {
    margin-top: .7em;
    margin-left: -1em;
    list-style: none;
}

    li.list small {
        display: block;
        font-size: 80%;
        font-weight: normal;
        color: #737373;
    }

.margin-top-none {
    margin-top: 0
}

.margin-top-sm,
.margin-top-small {
    margin-top: .5em
}

.margin-top-md,
.margin-top-medium {
    margin-top: 1em
}

.margin-top-large,
.margin-top-lg {
    margin-top: 2em
}

    .margin-top-large:after,
    .margin-top-large:before,
    .margin-top-lg:after,
    .margin-top-lg:before,
    .margin-top-md:after,
    .margin-top-md:before,
    .margin-top-medium:after,
    .margin-top-medium:before,
    .margin-top-sm:after,
    .margin-top-sm:before,
    .margin-top-small:after,
    .margin-top-small:before {
        content: " ";
        display: table
    }

    .margin-top-large:after,
    .margin-top-lg:after,
    .margin-top-md:after,
    .margin-top-medium:after,
    .margin-top-sm:after,
    .margin-top-small:after {
        clear: both
    }

.margin-bottom-none {
    margin-bottom: 0
}

.margin-bottom-sm,
.margin-bottom-small {
    margin-bottom: .5em
}

.margin-bottom-md,
.margin-bottom-medium {
    margin-bottom: 1em
}

.margin-bottom-large,
.margin-bottom-lg {
    margin-bottom: 2em
}

.caja-md {
    background-color: #e2dbf8;
    border-radius: 1em;
    padding: 1em 1.5em;
    min-height: 250px;
}

.caja-sm {
    background-color: #e2dbf8;
    border-radius: .4em;
    padding: .8em 1em .1em 1em;
}

.caja-sm-lim {
    background-color: #e2dbf8;
    border-radius: .8em;
    padding: 1em;
}

.caja-conceptos {
    background-color: rgba(48, 26, 128, 0.5);
    border-radius: 1em;
    padding: 1.5em;
    color: #fff;
    display: flex;
    margin-bottom: 1rem;
}

    .caja-conceptos div:first-child {
        border-right: 2px solid #fff;
        text-align: right;
    }

.caja-filtros {
    border-radius: 15px;
    background-color: #fff;
    padding: 1em;
    color: #666;
}

.menu-control {
    display: none;
}

    .menu-control:checked + .caja-filtros-100 {
        transform: translatex(-100%);
    }

    .menu-control + .caja-filtros-100 {
        transform: translatex(0);
    }

.caja-filtros-100 {
    width: 400px;
    height: calc(100% - 2rem);
    overflow: auto;
    top: 0;
    margin-left: auto;
    margin-top: 1rem;
    background: #f2f2f2;
    position: fixed;
    padding-top: 1rem;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
    transform: translatex(-100%);
    transition: transform 0.4s ease-in-out;
    user-select: none;
    transform: translatex(-100%);
    border-radius: 8px;
    z-index: 16;
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .caja-filtros-100 {
        width: 90%;
    }
}

@media only screen and (min-device-width: 500px) and (max-device-width: 767px) {
    .caja-filtros-100 {
        width: 90%;
    }
}

.icoPalabrasClave {
    background-color: #ccc;
    border-radius: 7px;
    text-align: center;
    height: 40px;
    width: 40px;
    margin: 0 auto;
    padding: 10px;
    font-size: .9em;
    font-weight: 600;
}

.ayuda-sm {
    font-size: small;
    color: #999;
    font-style: italic;
    margin-bottom: 16px;
}

ul.dropdown-menu.caja-f {
    border-radius: 15px;
    float: right;
    right: 0;
    margin: -10px 0 0;
    padding: .7em;
    max-width: 150%;
}

.flotar-izq {
    float: left;
}

.flotar-der {
    float: right;
}

span.xsMall {
    line-height: 10px;
    font-size: 0.6em;
    font-weight: 600;
    display: block;
    width: 62%;
    margin: 7px auto;
}

.fluir-md {
    padding-right: 4px;
    padding-left: 4px;
}

.btn-filtro {
    text-align: left;
    width: 100%;
    min-height: 40px;
    border-radius: 8px;
    background-color: #f2f2f2;
    color: #000;
    border-color: transparent;
    font-size: large;
    padding: 0px 13px;
}

.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover,
.open > .dropdown-toggle.btn-primary {
    background-color: #8469e1;
    color: #fff;
    border-color: transparent;
}

.btn-filtro i.icoFiltro {
    vertical-align: middle;
    font-size: 1.3em;
    float: right;
    color: #ccc;
}

.btn-filtro:hover i.icoFiltro,
.btn-filtro:active i.icoFiltro,
.open > .dropdown-toggle i.icoFiltro {
    color: #fff;
}

/*#footer a.tenue {
    color: #666;
}

#footer a:hover.tenue {
    color: #fff;
}

#footer div.blockAyuda {
    background-color: #292929;
    border-radius: .8em;
    height: 40px;
    display: table
}

#footer span.blockAyudaHijo-1 {
    display: table-cell;
    vertical-align: middle;
    width: 2em
}

#footer span.blockAyudaHijo-2 {
    display: table-cell;
    vertical-align: middle;
    font-size: 1.2em;
    line-height: 16px;
    padding-left: 10px;
}

#footer span i.fontAyuda {
    font-size: 2em;
    padding: .2em;
    color: rgba(255, 255, 255, 0.5);
}

#footer #toplink,
#footer .container,
#navigation {
    position: relative
}

#footer .social-media a:focus .fab,
#footer .social-media a:focus .fc,
#footer h3:focus,
#footer a:focus,
#footer span:focus,
span:focus {
    outline-color: #fff !important;
    outline-style: dotted;
    outline-width: 2px
}

#footer,
#footer #toplink i,
#footer a {
    color: #fff
}

    #footer #toplink a:hover,
    #ttw a:hover,
    .twitter ul li a,
    a,
    a:focus {
        text-decoration: none
    }

#footer {
    background: #333;
    border-top: 2px solid #24135f;
    font-size: .875em;
    min-height: 200px;
    padding: 30px 0
}

    #footer h3 {
        font-size: 1.2em;
        line-height: 1
    }

    #footer div.block {
        margin-top: 35px;
        margin-bottom: 0
    }

    #footer div.container div.row div.block address {
        margin-bottom: 10px;
        font-style: normal;
        line-height: 1.42857143;
        background-color: transparent;
    }

    #footer .inline {
        display: inline-block
    }

    #footer .contact-block i {
        padding-right: .5em
    }

    #footer p {
        margin: 15px 0
    }

    #footer #toplink {
        text-align: center;
        top: 9px
    }

        #footer #toplink a.top-link {
            padding: 0 15px;
            background-color: #333
        }

    #footer .subfooter {
        border-bottom: 1px dotted #3e3e3e;
        margin: 0
    }*/

.social-media {
    margin: 0;
    min-width: 40px
}

    .social-media a {
        text-decoration: none
    }

        .social-media a .fab,
        .social-media a .fc {
            display: block;
            font-size: 2.3em;
            line-height: inherit;
            vertical-align: middle
        }

        .social-media a:hover {
            text-decoration: none;
            color: #fff
        }

.panel-body.lh {
    padding: 15px 0;
}

.btn-Id {
    background-color: #e2dbf8;
    border-radius: 10px;
    height: 40px;
    width: 100%;
    margin: 8px 4px;
    display: table;
}

.btn-Id-one {
    background-color: #e2dbf8;
    border-radius: 10px;
    height: 40px;
    width: auto;
    min-width: calc(25% - 22px);
    margin: 8px 4px;
    display: table;
}

.st-IdTx {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    word-wrap: break-word;
    line-height: 12px;
    padding: 4px;
    font-size: .9em;
}

.st-Flg {
    display: table-cell;
    border-left: 1px dotted #ccc;
    width: 40px;
}

a:hover.cancelar {
    text-decoration: none;
}

a.cancelar > i {
    display: block !important;
    font-size: 1.4em;
    padding: .4em .3em;
    text-align: center;
}

span i.activo {
    display: block;
    font-weight: 600;
    font-style: initial;
    font-size: 1.4em;
    padding: .5em
}

span b i.quitar {
    display: block;
    font-weight: 600;
    font-style: initial;
    font-size: 1.4em;
    padding: .5em
}

span b {
    display: none;
}

/*a:hover i {
    display: none;
}

a:hover b {
    display: block;
    color: #4927c1;
}*/

.bg-FE {
    background-color: #d4cbf5;
}

.flg-FE {
    color: #d4cbf5;
}

.bg-AM {
    background-color: #d7d350;
}

.flg-AM {
    color: #d7d350;
}

.bg-RP {
    background-color: #438f85;
    color: #fff;
}

.flg-RP {
    color: #438f85;
}

.bg-EX {
    background-color: #7a1b0c;
    color: #fff;
}

.flg-EX {
    color: #7a1b0c;
}

div.panel-group .btn-block:after {
    content: "\f056";
    position: relative;
    top: 5px;
    float: right;
    display: inline-block;
    font-family: 'Font Awesome 5 Pro';
    line-height: 1;
    font-size: 2.5em;
    text-rendering: auto;
    font-weight: normal;
    color: #8469e1;
    border-radius: 100%;
    padding: .3em;
}

div.panel-group .collapsed:after {
    content: "\f055";
    font-weight: 600;
    color: #4927c1;
}

div.panel-group .btn-block.md:after {
    content: "\f077";
    position: relative;
    top: 5px;
    float: right;
    display: inline-block;
    font-family: 'Font Awesome 5 Pro';
    line-height: 1;
    font-size: 16px;
    text-rendering: auto;
    font-weight: normal;
    color: #8469e1;
    border-radius: 100%;
    padding: .3em;
}

div.panel-group .collapsed.md:after {
    content: "\f078";
    color: #4927c1;
}

.bot-blanco {
    background-color: transparent;
    border: 1px solid #ccc;
    border-left: none;
    border-right: none;
    box-shadow: none;
    border-radius: 0;
}

.bot-blanco-md {
    background-color: transparent;
    border: 1px solid #ccc;
    border-top: none;
    border-left: none;
    border-right: none;
    box-shadow: none;
    border-radius: 0;
}

.b-b-sm {
    padding: 0;
}

.btn.active,
.btn:active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

span.text-bot-blanco {
    padding: 1.3em .5em;
    float: left;
    font-size: 1.2em;
    color: #24135f;
    font-weight: 600;
}

span.text-bot-blanco-md {
    padding: .4em;
    float: left;
    font-size: 1.2em;
    color: #24135f;
    font-weight: normal;
}

span.tbb-sm {
    padding: .4em 0;
}

div .separador-btn {
    border: 0;
    border-top: 1px solid #d4cbf5;
    border-bottom: 1px solid #d4cbf5;
    padding: .6em;
}

.separador-seccion-top {
    margin-top: 20px;
    margin-bottom: 0;
    border: 0;
    border-top: 1px solid #666;
}

.separador-seccion-middle {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px dotted #ccc;
}

.separador-seccion-bottom {
    margin-top: 20px;
    margin-bottom: 0;
    border: 0;
    border-top: 1px solid #666;
}

.separador-seccion-bottom-modal {
    margin-top: 0;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px dotted #ccc;
}

.cuerpo-bg {
    background-color: #fafafa;
    border-radius: 15px;
    padding: 1em;
}

small {
    display: block;
    font-size: 80%;
    font-weight: normal;
    color: #737373;
    text-align: left;
}

    small.centro {
        display: inline;
    }

.cromaInstitucional-l {
    color: #24135f;
}

.cromaInstitucional-b {
    color: #24135f;
    font-weight: 600;
}

.pill-psr {
    color: #fff;
    background-color: #9f8ae8;
    border-radius: 0 0 15px 15px;
    padding: 10px 15px;
}

li.pill-psr span.badge {
    color: #9f8ae8;
    background-color: #fff;
    margin-left: 3px;
}

.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #24135F;
    border-color: #24135F;
}

.pagination > li > a {
    position: relative;
    float: left;
    padding: 6px 10px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: none;
    font-size: 1.2em;
}

.pagination > li span {
    font-size: 1.4em;
}

.pagination > li:first-child > a:focus,
.pagination > li:first-child > a:hover,
.pagination > li:last-child > a:focus,
.pagination > li:last-child > a:hover {
    color: #23527c;
    background-color: transparent;
    border-color: transparent;
}

.pagination > li span:focus,
.pagination > li span:hover {
    color: #ccc;
    background-color: transparent;
    border-color: #fff;
}

.link-lista {
    color: inherit;
    text-decoration: none;
    background-color: transparent;
    padding: 5px 15px;
    border-radius: 7px;
}

a.link-lista:hover {
    color: #fff;
    text-decoration: none;
    background-color: #8469e1;
    padding: 5px 15px;
    border-radius: 15px;
}

.link-azul {
    font-weight: 600;
    color: #4927c1;
    text-decoration: none;
}

a.link-azul:hover,
a.link-azul:focus {
    color: #8469e1;
    text-decoration: underline;
}

.list-group-item-1 {
    position: relative;
    display: block;
    padding: 0 15px;
    margin-bottom: -1px;
    background-color: #fff;
    border: 3px solid #ddd;
    border-bottom: none;
    border-top: none;
}

.list-group-horizontal-1 .list-group-item-1 {
    display: inline-block;
}

.list-group-horizontal-1 .list-group-item-1 {
    margin-bottom: 0;
    margin-left: -4px;
    margin-right: 0;
    border-right-width: 0;
}

    .list-group-horizontal-1 .list-group-item-1:first-child {
        border-left: none;
    }

    .list-group-horizontal-1 .list-group-item-1:last-child {
        border-right: none;
    }

.modal-content {
    border-radius: 25px;
}

.modal-header.psr {
    min-height: 22.43px;
    padding: 15px;
    border-bottom: none;
    background-color: #24135F;
    color: #fff;
    margin: .8em .8em 0 .8em;
    border-radius: 15px 15px 0 0;
    min-height: 55px;
}

    .modal-header.psr button.close {
        font-size: 1.9em;
        line-height: 1;
        color: #fff;
        text-shadow: none;
        opacity: 10;
    }

.imag-MC {
    max-width: 100%;
    height: 115px;
}

div.contenedorLista button {
    background-color: transparent;
    padding: 1px 6px;
    border-width: 0px;
    border-color: transparent;
    border-image: none;
}

div.contenedorLista .iconoLista:before {
    content: "\f056";
    position: relative;
    top: 2px;
    left: -2px;
    display: inline-block;
    font-family: 'Font Awesome 5 Pro';
    line-height: 1;
    font-size: 0.9em;
    text-rendering: auto;
    float: left;
    font-weight: normal;
    color: #24135f;
}

div.contenedorLista .collapsed:before {
    content: "\f055";
    font-weight: 600;
}

div.contenedorLista .iconoLista.mas:before {
    content: "\f056";
    position: relative;
    top: 1px;
    left: -20px;
    display: inline-block;
    font-family: 'Font Awesome 5 Pro';
    line-height: 1;
    font-size: 0.9em;
    text-rendering: auto;
    float: left;
    font-weight: normal;
    color: #24135f;
    background-color: #fff;
}

div.contenedorLista .collapsed.mas:before {
    content: "\f055";
    font-weight: 600;
    background-color: #fff;
}

div.contenedorLista .collapsed:after {
    content: "";
}

.menuLista-2 button.iconoListaIn:before {
    content: "\f056";
    position: relative;
    top: 0;
    left: -2px;
    display: inline-block;
    font-family: 'Font Awesome 5 Pro';
    line-height: 1;
    font-size: 0.9em;
    text-rendering: auto;
    float: left;
    font-weight: normal;
    color: #24135f;
}

.contenedorLista button.collapsed-Lt.iconoListaIn:before {
    content: "\f055";
    font-weight: 600;
}

.contenedorLista .menuLista-2 button.collapsed-Lt.iconoListaIn:before {
    content: "\f055";
    font-weight: 600;
}

div.col-md-12.contenedorLista {
    padding: 10px 5px 10px 5px;
}

ul.menuLista {
    padding-left: 5px;
    font-size: 0.95em;
    line-height: 20px;
    font-weight: lighter;
    list-style-type: none;
}

ul.menuSubLista {
    padding: 0 0 0 10px;
    font-size: 90%;
    list-style-type: none;
    border: 1px solid #ccc;
    border-radius: 0;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    margin-left: 11px;
    margin-bottom: 20px;
}

li.elementSubListaIn {
    line-height: 1;
    margin: 10px 0;
}

    li.elementSubListaIn:last-child {
        line-height: 1;
        margin: 10px 0 -7px 0px;
    }

    li.elementSubListaIn:before {
        content: "";
        border: 1px solid #ccc;
        border-left-color: transparent;
        border-top-color: transparent;
        border-right-color: transparent;
        position: relative;
        top: -4px;
        left: -11px;
        display: inline-block;
        width: 18px;
        margin-right: -12px;
    }

button.iconoLista > p:hover {
    color: rgba(0, 0, 0, .40);
    text-decoration: none;
}

.iconoLista > p {
    margin-left: 15px;
    margin-bottom: 0.4rem;
    line-height: 1;
}

.iconoLista.mas > p {
    margin-left: -18px;
    margin-bottom: 0em;
    line-height: 1;
    display: inline-block;
}

label.delg {
    font-weight: normal;
}

.envolventeTit-relSem {
    display: inline-block;
    padding: 1em;
}


.envolventeCont-relSem {
    display: inline-block;
    padding: 1em;
    font-size: 95%;
    background-color: rgba(132, 105, 225, 0.1);
    border-radius: 1em;
    width: 100%;
    font-weight: 600;
}

.col-adver {
    color: #c9302c;
}

.btn-id {
    background-color: #e2dbf8;
    border-color: transparent;
    color: #636363;
    font-weight: bold;
    border-radius: 1.6em;
    padding: 1.6em;
    white-space: normal;
    line-height: 16px;
}

    .btn-id:hover,
    .btn-id:active,
    .btn-id:focus {
        background-color: #8469e1;
        border-color: transparent;
        color: #fff;
    }

/*#footer div.panel-Ayuda {
    margin: 0 0 20px 12px;
}

#footer button.tenue {
    color: #666;
}

#footer button:hover.tenue {
    color: #fff;
    text-decoration: underline;
}

#footer span.blockAyudaHijo-C {
    display: table-cell;
    vertical-align: middle;
    font-size: 1.2em;
    line-height: 16px
}*/

a.bot-contra {
    color: #fff;
}

    a.bot-contra:hover {
        color: #fff;
    }

.btn-limpiar {
    background-color: #d7d350;
    border-color: transparent;
    color: #3c3c3c;
}

    .btn-limpiar:hover,
    .btn-limpiar:active,
    .btn-limpiar:focus {
        background-color: #ffd350;
        border-color: transparent;
        color: #3c3c3c;
    }


@media(max-width: 1024px) {
    .contenido-principal {
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }

    .ayuda-sm {
        width: 100%;
    }
}

@media(max-width:768px) {
    .fluir-center {
        text-align: center;
    }

    .contenido-principal {
        width: 95%;
        margin-left: auto;
        margin-right: auto;
    }

    .btn-buscar {
        width: 100px;
    }

    /*#footer {
        font-size: 1em;
    }*/

    .fluir {
        padding-right: 4px;
        padding-left: 4px;
    }

    .tenue {
        text-align: center;
    }
}

@media(max-width:480px) {
    #LogoImg {
        font-size: 3em;
    }

    .container {
        width: 100%;
        padding-right: 4px;
        padding-left: 4px;
    }

    .contenido-principal {
        width: 100%;
    }

    .barra-menu-h {
        top: -30px;
        margin-bottom: 20px;
    }

    .btn-default-buscar {
        top: -4px;
        margin-left: 8px;
    }

    .fluir {
        padding-right: 4px;
        padding-left: 4px;
    }

    .top-negativo-md {
        top: -2em;
    }

    span.xsMall {
        line-height: 9px;
    }

    .cuerpo-bg.alg-xs {
        padding: 1em 0 1em 0;
    }

        .cuerpo-bg.alg-xs .btn {
            font-size: 14px;
        }

    .alg-xs {
        text-align: center;
    }

    .list-group {
        padding-left: 0;
        margin-bottom: 35px;
    }

    .list-group-horizontal-1 .list-group-item-1 {
        padding-right: 4px;
        padding-left: 4px;
    }

    .link-lista {
        padding: 15px 8px;
        border-radius: 4px;
    }

    a.link-lista:hover {
        padding: 15px 8px;
        border-radius: 4px;
    }

    span.text-bot-blanco {
        padding: .5em 0;
        font-size: inherit;
    }

    div.panel-group .btn-block:after {
        top: 0;
        padding: 0;
    }

    .caja-conceptos {
        padding: .5em;
    }

    .imag-MC {
        height: auto;
        margin: 10px auto;
    }

    /*#footer div.container div.row {
        margin-left: 0;
        margin-right: 0;
    }

    #footer {
        min-height: 200px;
        padding: 0 0 30px
    }*/
}

@media(max-width:425px) {
    .borde-punteado {
        border-bottom: 1px dotted #ccc;
        margin: .4em 0em 0em .4em;
        width: 95%;
    }

    .caja-filtros-100 {
        width: 100%;
    }
}

@media(max-width:375px) {
    span.text-bot-blanco-md {
        padding: 0em;
        font-size: inherit;
    }

    .correo-xs {
        font-size: 3.6vmin
    }

    .fnt-norm {
        font-size: 1em;
    }
}

a:hover {
    cursor: pointer;
}

/* Tooltip container */
.cjfTooltip {
    position: relative;
    display: inline-block;
}

    /* Tooltip text */
    .cjfTooltip .cjfTooltiptext {
        visibility: hidden;
        position: absolute;
        width: 100%;
        background-color: #555;
        color: #fff;
        text-align: left;
        padding: 5px 0;
        padding-left: 15px;
        padding-right: 15px;
        border-radius: 6px;
        z-index: 99;
        opacity: 1;
        transition: opacity .6s;
        font-size: 12px;
    }

.cjfTooltip-top {
    bottom: 110%;
    left: 50%;
    margin-left: -50%;
}

    .cjfTooltip-top::after {
        content: "";
        position: absolute;
        top: 100%;
        left: 50%;
        margin-left: -5px;
        border-width: 5px;
        border-style: solid;
        border-color: #555 transparent transparent transparent;
    }

/* Show the tooltip text when you mouse over the tooltip container */
.cjfTooltip:hover .cjfTooltiptext {
    visibility: visible;
}

.btn-size {
    font-size: 11px;
}

.st-IdTxBoton {
    display: table-cell;
    vertical-align: middle;
    text-align: left;
    word-wrap: break-word;
    line-height: 12px;
    padding: 4px;
    font-size: .9em;
}
